
.no-padding {
	padding: 0;
}
.popup p + P {
	margin-top: 30px;
}
.row {
	margin-left: 0;
	margin-right: 0;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-left: 0;
	padding-right: 0;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
	width: 100%;	
}
[class^="col-"] + [class^="col-"] {
	padding-left: 6px;
}
[class^="col-"]:has(+ [class^="col-"]) {
	padding-right: 6px;	
}
.row + .row {
	padding-top: 6px;	
}m
.row:has(+ .row) {
	padding-bottom: 6px;	
}



.padding-sides-off
{
    padding-right: 0  !important;
    padding-left: 0  !important;
}

.padding-bottop-off
{
    padding-top: 0  !important;
    padding-bottom: 0  !important;
}

.padding-top-10
{
    padding-top: 10px  !important;
}

.padding-top-20
{
    padding-top: 20px  !important;
}

.padding-top-30
{
    padding-top: 30px  !important;
}

.padding-top-40
{
    padding-top: 40px  !important;
}

.padding-top-50
{
    padding-top: 50px  !important;
}

.padding-top-60
{
    padding-top: 60px  !important;
}

.padding-top-70
{
    padding-top: 70px  !important;
}

.padding-top-80
{
    padding-top: 80px !important;
}

.padding-top-90
{
    padding-top: 90px  !important;
}

.padding-top-100
{
    padding-top: 100px  !important;
}

.padding-top-110
{
    padding-top: 110px  !important;
}

.padding-top-120
{
    padding-top: 120px  !important;
}

.padding-top-130
{
    padding-top: 130px  !important;
}

.padding-top-140
{
    padding-top: 140px  !important;
}

.padding-top-150
{
    padding-top: 150px  !important;
}

.padding-top-160
{
    padding-top: 160px  !important;
}

.padding-top-170
{
    padding-top: 170px  !important;
}

.padding-top-180
{
    padding-top: 180px  !important;
}

.padding-top-190
{
    padding-top: 190px  !important;
}

.padding-top-200
{
    padding-top: 200px  !important;
}

.padding-bot-10
{
    padding-bottom: 10px  !important;
}

.padding-bot-20
{
    padding-bottom: 20px  !important;
}

.padding-bot-30
{
    padding-bottom: 30px  !important;
}

.padding-bot-40
{
    padding-bottom: 40px  !important;
}

.padding-bot-50
{
    padding-bottom: 50px  !important;
}

.padding-bot-60
{
    padding-bottom: 60px  !important;
}

.padding-bot-70
{
    padding-bottom: 70px  !important;
}

.padding-bot-80
{
    padding-bottom: 80px  !important;
}

.padding-bot-90
{
    padding-bottom: 90px  !important;
}

.padding-bot-100
{
    padding-bottom: 100px  !important;
}

.padding-bot-110
{
    padding-bottom: 110px  !important;
}

.padding-bot-120
{
    padding-bottom: 120px  !important;
}

.padding-bot-130
{
    padding-bottom: 130px  !important;
}

.padding-bot-140
{
    padding-bottom: 140px  !important;
}

.padding-bot-150
{
    padding-bottom: 150px  !important;
}

.padding-bot-160
{
    padding-bottom: 160px  !important;
}

.padding-bot-170
{
    padding-bottom: 170px  !important;
}

.padding-bot-180
{
    padding-bottom: 180px  !important;
}

.padding-bot-190
{
    padding-bottom: 190px  !important;
}

.padding-bot-200
{
    padding-bottom: 200px  !important;
}

.padding-sides-10
{
    padding-right: 10px  !important;
    padding-left: 10px  !important;
}

.padding-sides-20
{
    padding-right: 20px  !important;
    padding-left: 20px  !important;
}

.padding-sides-30
{
    padding-right: 30px  !important;
    padding-left: 30px  !important;
}

.padding-sides-40
{
    padding-right: 40px  !important;
    padding-left: 40px  !important;
}

.padding-sides-50
{
    padding-right: 50px  !important;
    padding-left: 50px  !important;
}

.padding-sides-60
{
    padding-right: 60px  !important;
    padding-left: 60px  !important;
}

.padding-sides-70
{
    padding-right: 70px  !important;
    padding-left: 70px  !important;
}

.padding-sides-80
{
    padding-right: 80px  !important;
    padding-left: 80px  !important;
}

.padding-sides-90
{
    padding-right: 90px  !important;
    padding-left: 90px  !important;
}

.padding-sides-100
{
    padding-right: 100px  !important;
    padding-left: 100px  !important;
}
.width-20p {
	width: 20%  !important;
}
.width-25p {
	width: 25%  !important;
}

@media (max-width: 500px)
{
    .padding-top-10
    {
        padding-top: 5px  !important;
    }

    .padding-top-20
    {
        padding-top: 10px  !important;
    }

    .padding-top-30
    {
        padding-top: 15px  !important;
    }

    .padding-top-40
    {
        padding-top: 20px  !important;
    }

    .padding-top-50
    {
        padding-top: 25px  !important;
    }

    .padding-top-60
    {
        padding-top: 30px  !important;
    }

    .padding-top-70
    {
        padding-top: 35px  !important;
    }

    .padding-top-80
    {
        padding-top: 40px  !important;
    }

    .padding-top-90
    {
        padding-top: 45px  !important;
    }

    .padding-top-100
    {
        padding-top: 50px  !important;
    }

    .padding-top-110
    {
        padding-top: 55px  !important;
    }

    .padding-top-120
    {
        padding-top: 60px  !important;
    }

    .padding-top-130
    {
        padding-top: 65px  !important;
    }

    .padding-top-140
    {
        padding-top: 70px  !important;
    }

    .padding-top-150
    {
        padding-top: 75px  !important;
    }

    .padding-top-160
    {
        padding-top: 80px  !important;
    }

    .padding-top-170
    {
        padding-top: 85px  !important;
    }

    .padding-top-180
    {
        padding-top: 90px  !important;
    }

    .padding-top-190
    {
        padding-top: 95px  !important;
    }

    .padding-top-200
    {
        padding-top: 100px  !important;
    }

    .padding-bot-10
    {
        padding-bottom: 5px  !important;
    }

    .padding-bot-20
    {
        padding-bottom: 10px  !important;
    }

    .padding-bot-30
    {
        padding-bottom: 15px  !important;
    }

    .padding-bot-40
    {
        padding-bottom: 20px  !important;
    }

    .padding-bot-50
    {
        padding-bottom: 25px  !important;
    }

    .padding-bot-60
    {
        padding-bottom: 30px  !important;
    }

    .padding-bot-70
    {
        padding-bottom: 35px  !important;
    }

    .padding-bot-80
    {
        padding-bottom: 40px  !important;
    }

    .padding-bot-90
    {
        padding-bottom: 45px  !important;
    }

    .padding-bot-100
    {
        padding-bottom: 50px  !important;
    }

    .padding-bot-110
    {
        padding-bottom: 55px  !important;
    }

    .padding-bot-120
    {
        padding-bottom: 60px  !important;
    }

    .padding-bot-130
    {
        padding-bottom: 65px  !important;
    }

    .padding-bot-140
    {
        padding-bottom: 70px  !important;
    }

    .padding-bot-150
    {
        padding-bottom: 75px  !important;
    }

    .padding-bot-160
    {
        padding-bottom: 80px  !important;
    }

    .padding-bot-170
    {
        padding-bottom: 85px  !important;
    }

    .padding-bot-180
    {
        padding-bottom: 90px  !important;
    }

    .padding-bot-190
    {
        padding-bottom: 95px  !important;
    }

    .padding-bot-200
    {
        padding-bottom: 100px  !important;
    }

    .padding-sides-10
    {
        padding-right: 5px  !important;
        padding-left: 5px  !important;
    }

    .padding-sides-20
    {
        padding-right: 10px  !important;
        padding-left: 10px  !important;
    }

    .padding-sides-30
    {
        padding-right: 15px  !important;
        padding-left: 15px  !important;
    }

    .padding-sides-40
    {
        padding-right: 20px  !important;
        padding-left: 20px  !important;
    }

    .padding-sides-50
    {
        padding-right: 25px  !important;
        padding-left: 25px  !important;
    }

    .padding-sides-60
    {
        padding-right: 30px  !important;
        padding-left: 30px  !important;
    }

    .padding-sides-70
    {
        padding-right: 35px  !important;
        padding-left: 35px  !important;
    }

    .padding-sides-80
    {
        padding-right: 40px  !important;
        padding-left: 40px  !important;
    }

    .padding-sides-90
    {
        padding-right: 45px  !important;
        padding-left: 45px  !important;
    }

    .padding-sides-100
    {
        padding-right: 50px  !important;
        padding-left: 50px  !important;
    }
}